usage 4.0.2
usage: ^4.0.2 copied to clipboard

A Google Analytics wrapper for command-line, web, and Flutter apps.

Stable versions of usage

VersionMin Dart SDKUploadedDocumentationArchive
4.0.2Null safety2.12(dev)8 months agoGo to the documentation of usage 4.0.2Download usage 4.0.2 archive
4.0.1Null safety2.12(dev)8 months agoGo to the documentation of usage 4.0.1Download usage 4.0.1 archive
4.0.0Null safety2.12(dev)10 months agoGo to the documentation of usage 4.0.0Download usage 4.0.0 archive
3.4.22.217 months agoGo to the documentation of usage 3.4.2Download usage 3.4.2 archive
3.4.12.0(dev)3 years agoGo to the documentation of usage 3.4.1Download usage 3.4.1 archive
3.4.02.0(dev)3 years agoGo to the documentation of usage 3.4.0Download usage 3.4.0 archive
3.3.01.244 years agoGo to the documentation of usage 3.3.0Download usage 3.3.0 archive
3.2.0+11.24(dev)4 years agoGo to the documentation of usage 3.2.0+1Download usage 3.2.0+1 archive
3.2.01.24(dev)4 years agoGo to the documentation of usage 3.2.0Download usage 3.2.0 archive
3.1.11.24(dev)4 years agoGo to the documentation of usage 3.1.1Download usage 3.1.1 archive
3.1.01.24(dev)4 years agoGo to the documentation of usage 3.1.0Download usage 3.1.0 archive
3.0.11.194 years agoGo to the documentation of usage 3.0.1Download usage 3.0.1 archive
3.0.0+11.194 years agoGo to the documentation of usage 3.0.0+1Download usage 3.0.0+1 archive
3.0.01.194 years agoGo to the documentation of usage 3.0.0Download usage 3.0.0 archive
2.2.21.155 years agoGo to the documentation of usage 2.2.2Download usage 2.2.2 archive
2.2.11.155 years agoGo to the documentation of usage 2.2.1Download usage 2.2.1 archive
2.2.0+11.155 years agoGo to the documentation of usage 2.2.0+1Download usage 2.2.0+1 archive
2.2.01.155 years agoGo to the documentation of usage 2.2.0Download usage 2.2.0 archive
2.1.01.155 years agoGo to the documentation of usage 2.1.0Download usage 2.1.0 archive
2.0.01.155 years agoGo to the documentation of usage 2.0.0Download usage 2.0.0 archive
1.2.01.05 years agoGo to the documentation of usage 1.2.0Download usage 1.2.0 archive
1.1.01.05 years agoGo to the documentation of usage 1.1.0Download usage 1.1.0 archive
1.0.11.06 years agoGo to the documentation of usage 1.0.1Download usage 1.0.1 archive
1.0.0+11.06 years agoGo to the documentation of usage 1.0.0+1Download usage 1.0.0+1 archive
1.0.01.06 years agoGo to the documentation of usage 1.0.0Download usage 1.0.0 archive
0.0.61.06 years agoGo to the documentation of usage 0.0.6Download usage 0.0.6 archive
0.0.56 years agoGo to the documentation of usage 0.0.5Download usage 0.0.5 archive
0.0.46 years agoGo to the documentation of usage 0.0.4Download usage 0.0.4 archive
0.0.36 years agoGo to the documentation of usage 0.0.3Download usage 0.0.3 archive
0.0.26 years agoGo to the documentation of usage 0.0.2Download usage 0.0.2 archive
0.0.16 years agoGo to the documentation of usage 0.0.1Download usage 0.0.1 archive

Prerelease versions of usage

VersionMin Dart SDKUploadedDocumentationArchive
4.0.0-nullsafetyNull safety2.12(dev)12 months agoGo to the documentation of usage 4.0.0-nullsafetyDownload usage 4.0.0-nullsafety archive
2.1.0-dev1.155 years agoGo to the documentation of usage 2.1.0-devDownload usage 2.1.0-dev archive
37
likes
130
pub points
98%
popularity

Publisher

tools.dart.dev

A Google Analytics wrapper for command-line, web, and Flutter apps.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

path

More

Packages that depend on usage